@charset "utf-8";
/* CSS Document */

a, img, span {
	outline:none;
	}
#jv-wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 976px;
}
#jv-pageContainer {
    clear: both;
    display: block;
    overflow: hidden;
    padding: 0 20px;
}
.jv-submit-box {
    float: right;
    margin-bottom: 20px;
    margin-top: 33px;
}
.jv-edit-submit-box {
    float: right;
    margin-bottom: 35px;
    margin-top: 5px;
}

.jv-pagetitle {
    color: #333333;
    float: left;
    font-size: 22px;
    margin: 30px 0 20px;
}
.jv-oldLink {
	margin-left:20px;
	font-size:11px;
	font-weight:normal;
	}
.jv-buttonWrapper a, .jv-buttonWrapper a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

/*** Left Filter Section ****/
.jv-leftFilterSection{
	 width:200px;
	 float:left;
}
.jv-filtersTop{
    height: 10px;
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -183px no-repeat;
}
.jv-filters{
	width: 200px;
	max-width: 200px;
	margin-right: 20px;
	margin-top:0px;
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -610px 0 repeat-y;
}

.jv-filtersCheckbox {
    margin: 5px 5px 5px 0;
    vertical-align: middle;
	}
.jv-filtersBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -250px -196px no-repeat;
    height: 10px;
    margin-bottom: 15px;
}
.jv-headerLabel{
	text-align:left;
	font-size: 15px;
	font-weight: bold;
	padding:3px 0 10px 10px;
	border-bottom: 1px solid #CECECE;
}
.noBorder {
	border: none !important;
	}
.jv-leftSectionSearch{
	width:170px;
	padding:3px;
}
.jv-subsectionLeft{
	padding:5px 10px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	text-align:left;
}
.jv-subsectionLeft ul li {
	list-style:none;
	margin-bottom:5px;
	}

.jv-subHeaderLabel{
/*	float: left; */
    font-size: 11px;
    font-weight: bold;
	padding-top:5px;
	text-align:left;
	}
.jv-filterButton {
	display:inline-block;
	margin:10px 0 5px 10px;
	}
.jv-filterButton .jv-buttonWrapper {
	float:left;
	}
.jv-selectDropDown {
    display: inline-block;
    padding: 10px 0;
}
.jv-dropDown {
    width: 180px;
}
.jv-helpIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -50px -414px transparent;
    margin-left: 5px;
	margin-top:8px;
    padding: 0 0 5px 25px;
	float:left;
	height:16px;
	}
.tooltipHelp:hover, .tooltipHelp2:hover {
	text-decoration:none;
	}
.tooltipHelp-box {
    display: none;
    font-size: 10px;
	font-weight:normal;
	width:454px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-helpTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -61px no-repeat;
	padding: 0;
	height:10px;
	z-index: 200;
	}
.jv-helpBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1104px 0 repeat-y;
	padding: 10px 20px 5px 10px;
	z-index: 200;
	}
.jv-helpHeader {
	margin:-5px 0 10px 0;
	}
.jv-helpBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -97px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}
.jv-sortAsc {
	background:url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat -53px -475px transparent;
	display:inline-block;
	height: 10px;
	*height:13px;
	width:8px;
}

.jv-sortDesc {
	background:url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat -53px -450px transparent;
	display:inline-block;
	height:10px;
	width:8px;
}

/******* Right Section ****/
.jv-subsectionRightGrid {
    float: right;
    width: 715px;
    margin-bottom: 30px;
}
.jv-gridHeader {
	border-top:1px solid #ffffff;
	padding:5px 4px;
	}
.jv-actionDropdown {
	float:left;
	}

.pageDivLeft{
	float: left;
	padding-left: 5px;
/*	width: 44%; */
}
.pageDivRight ul{
	float:right;
}

.pageDivRight{
	float: right;
	width: 31%;
}
.jv-barLeft {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -378px transparent;
    height: 33px;
    width: 2px;
}
.jv-barCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #CCCCCC;
    height: 32px;
    width: 710px;
}
.jv-barRight {
    background: url("/__assets__/images/SPRITES_icons_and_bars.png?v=01776092532") no-repeat scroll 0 -444px transparent;
    height: 33px;
    width: 2px;
}
.jv-statusBarleft {
    height: 33px;
    width: 1px;
}
.jv-statusBarCenter {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height: 33px;
    margin-bottom: 20px;
    width: 712px;
}
.jv-subsectionRight{
    float: left;
    width: 602px;
    margin-bottom: 15px;
}
.jv-subsectionRight .jv-barCenter { width:598px;}
.jv-subsectionRight .jv-statusBarCenter { width:600px;}

.jv-gridFiller, .jv-gridFillerbottom{
	margin-right: 5px;
	height: 30px;
	line-height: 30px;
}
.jv-statusBarRight {
    height: 34px;
    width: 3px;
}
.jv-numbrtSelected {
	float:left;
	margin-left:20px;
	}
.jv-checkboxMargin {
	margin: 3px 4px;
    padding: 0;
}

.jv-noBorderRight {
	border-right: none;
	}
.jv-noBorderLeft {
	border-left: none;
	}

.jv-buttonWrapperTop {
    cursor:pointer;
    float:right;
}
.jv-buttonWrapperTop a, .jv-buttonWrapperTop a:hover {
	color:#ffffff;
	text-decoration:none;
}
.jv-hListBorder {
	margin:3px 0;
	}
.jv-hListBorder li {
	float:left;
	padding:0 6px;
	list-style: none;
	border-right:#aaaaaa 1px solid;
	line-height: 11px;
	}
.jv-hList li {
	float:left;
	margin:0 5px 0 0;
	list-style: none;
	padding:0;
	}
.jv-rightBorder {
	border-right:#aaaaaa 1px solid;
	line-height:11px;
	}
.jv-dropdown{
	float:left;
/*	padding-top: 7px; */
}
#jv-actions, .jv-actionsCombo {
	width:120px;
	height:19px;
	}
/*#jv-actionsTop, #jv-actionsBottom { margin:7px 5px 0 0; } */

.jv-campaignTable {
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	width:714px;
	background-color:#ffffff;
	}
.jv-campaignTable th {
	padding:6px 5px;
	border-right: #cccccc 1px solid;
	border-top: #ffffff 1px solid;
	border-left: none;
	border-bottom: #cccccc 1px solid;
	font-weight:normal;
	background-color:#eeeeee;
	white-space:nowrap;
	}
.jv-campaignTable th.last, .jv-campaignTable td.last{ border-right: none;}
.jv-campaignTable td {
	padding:5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	}

td.jv-checkbox, th.jv-checkbox {
	vertical-align:top;
	}
td.jv-checkbox LABEL {
    display: none;
	}
.jv-campaignName { width:150px; text-align:left;}
.jv-requisition { width:200px; text-align:left; }
.jv-status { width:60px; text-align:center; }
.jv-date { width:75px; text-align:center; }
.jv-contacts { width:80px; text-align:center; }
.jv-jobvites { width:60px; text-align:center; }
.jv-clicks { width:60px; text-align:center; white-space:nowrap;}
.jv-title { width:100px; text-align:left;}
td.jv-emailIcon { text-align: center; }
.jv-w80 { width:80px;}
.jv-w40 { width:40px;}
.jv-w60 { width:60px; }
.jv-w180 { width:180px; }

.jv-sortDesc {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -53px -450px transparent;
    display: inline-block;
	height: 10px;
    *height: 13px;
    width: 8px;
}

.jv-emailButton {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -47px -361px transparent;
    display: block;
    height: 16px;
    text-indent: -9999em;
    width: 20px;
}
.jv-emailHover {
	background:#ffffcc;
	border:1px #dddddd solid;
	padding: 5px 5px 5px 10px;
	display:none;
	}
.tooltipStatus-box {
    display: none;
	font-weight:normal;
	width:245px;
    padding: 0;
	line-height:15px;
	text-align:left;
    z-index: 15;
	}
.jv-statusTop {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -184px no-repeat;
	padding: 0;
	height:5px;
	z-index: 200;
	}
.jv-statusHeader {
    background-color: #7AB032;
    border: medium none;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    height: 16px;
    margin: 0 0 5px 0;
    padding: 4px 4px 4px 10px;
    text-align: left;
    width: 200px;
	}
.jv-statusBody {
	background:url(/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532) -1558px 0 repeat-y;
	padding: 5px 20px 5px 10px;
	z-index: 200;
	}
.jv-statuspBottom {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -222px no-repeat;
	padding: 0;
	height:18px;
	z-index: 200;
	}


/***** Edit Campaign ****/

.jv-campaignTabMenu  {
	color: #ffffff;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
	font-weight: bold;
}

.jv-campaignTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -195px;
	color: #ffffff;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-campaignTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -195px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
}

.jv-campaignTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) right -222px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
}

.jv-campaignTabMenu .active a {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -457px -222px no-repeat;
	display: block;
	height: 27px;
	margin-right: 15px;
	padding-left: 15px;
}

.jv-campaignTabMenu a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.jv-editSectionLeft {
	width:450px;
	float:left;
	margin-bottom:20px;
	}
.jv-rowClear {
	clear:both;
	height:2px;
	display: block;
    margin-bottom: 5px;
	}
.jv-editLeftColumn {
	width:105px;
	float:left;
	padding:5px 0;
	}
.jv-editRightColumn {
	width:320px;
	float:left;
	padding:5px 0;
	}
.jv-editInput {
	width:350px;
	padding:3px;
	}

.jv-errorMessage {
    color: #E56B00;
	font-size:10px;
	font-weight: bold;
	}
.jv-calendarIcon {
    background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll 85px -591px #FFFFFF;
    padding: 0 30px 0 0;
	cursor:pointer;
	}

.jv-editSectionRight {
	width:450px;
	float:right;
	margin-bottom:20px;
	}
.jv-width446 {
	width:446px;
	}
.jv-tableScroll {
	max-height:350px;
	overflow-x:hidden;
	overflow-y: scroll;
	padding:0;
	margin:0;
	}
.jv-editCampaignTable {
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	width:450px;
	background-color:#ffffff;
	}
.jv-editCampaignTable th {
	padding:4px 5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-top: #ffffff 1px solid;
	border-left: #ffffff 1px solid;
	font-weight:normal;
	background-color:#eeeeee;

	}

.jv-editCampaignTable td {
	padding:5px;
	border-bottom: #cccccc 1px solid;
	border-right: #cccccc 1px solid;
	border-left: #ffffff 1px solid;
	}

/***** edit template section ****/
.jv-form {margin-top:10px;}

.jv-formField {
	float:left;
	width:725px;
	margin-bottom:30px;
	}
.jv-formField input { width:99%; margin-bottom:10px; padding:3px;}
.jv-formField p {margin:5px 0; font-weight:bold;}
.jv-formField span {font-weight:normal;}
.jv-fields {
	float:right;
	position: relative;
	}
.jv-field-top {
	width:180px;
	margin:8px 0 0 30px;
	height: 5px;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) -200px -373px no-repeat;
	}
.jv-field-body {
	background: url("/__assets__/images/candidate-sprite-repeat-y.png?v=01776092532") repeat-y scroll -1929px 0 transparent;
    margin: 0 0 0 30px;
    padding: 5px 15px;
    width: 150px;
}
.jv-fields ul li {
    list-style: none outside none;
    margin-bottom: 5px;
    padding: 2px 5px 2px 20px;
	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -200px -351px transparent;
	height:15px;
	width:126px;
	display:block;
	cursor:pointer;
	}
.jv-fields-bottom {
	background: url("/__assets__/images/candidate-sprite.png?v=01776092532") no-repeat scroll -200px -397px transparent;
	margin:0 0 0 30px;
	height: 5px;
	width:180px;
	}


.jv-emailContent {margin-bottom:15px;}
.jv-emailContent textarea {width:99%; padding:3px; overflow:auto; resize: none;}
.jv-emailAttachments {margin-top:10px;}
.jv-emailFooter {margin-bottom:20px;}
.jv-emailButtonContainer {
	float:left;
	margin:5px 0 0 0;
	width:100%;
	}

.jv-buttonWrapperPreview {
	cursor:pointer;
	float:left;
	margin-right:10px;
	margin-left:0 !important;
	text-align:center;
	}
/**** edit contacts section ***/
.jv-tooltipQW-box {
	background:url(/__assets__/images/candidate-sprite.png?v=01776092532) -500px -60px no-repeat;
	height:36px;
	width:94px;
    z-index: 15;
	padding: 8px 0 0 25px;
	display:none;
	}



/*** General Use ****/

td.noPadding 	{
	padding:0;
	}
.noMarginBottom {
	margin-bottom:0;
	}
.noMarginTop {
	margin-Top:0;
	}
.jv-noMarginLR {
	margin-left:0;
	margin-right:0;
	}
.jv-addSpace {
	margin:10px 0;
	}
.jv-disabled {
	color:#999999;
	}
.jv-floatRight {
	float:right;
	}
.jv-floatLeft {
	float:Left;
	}
.jv-leftmargin {
	margin-left:10px;
	}
textarea { resize: none;}

.jv-padder {
	padding: 0 0 0 5px;
}
.jv-hdrErrorMsg {
    color: #612928;
    font-weight: bold;
    height: 15px;
    position: absolute;
    top: 150px;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) no-repeat scroll 3px -652px;
 	background-color:#ffd7d7;
	padding:3px 8px 3px 20px;
	border: 1px solid #F3B0AF;
	left: 575px;
}

.jv-tableErrorMsg {
     color: #AF1232;
    font-weight: bold;
    width: 220px;
    margin: 2px 0 0 10px;
    display:inline-block;
}

.jv-hdrContactErrorMsg {
    color: #612928;
    font-weight: bold;
    height: 15px;
    position: absolute;
    top: 193px;
	left: 400px;
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) no-repeat scroll 3px -652px;
 	background-color:#ffd7d7;
	padding:3px 8px 3px 20px;
	border: 1px solid #F3B0AF;
/*	width: 700px; */
	}
#jv-successMessage{
	position:fixed;
	top:0px;
	background:#333;
	color:#fff;
	text-align:center;
	padding:5px 10px;
	width:100%;
	font-size:14px;
	line-height:30px;
	left:0px;
	display:none;
	filter:alpha(opacity=90);
	-moz-opacity: 0.9;
	 opacity: 0.9;
	 z-index: 999999;
}
.jv-hide {
	display: none;
	visibility: hidden;
}

.jv-show {
	display: block;
	visibility: visible;
}

/*********************** clearfix style for clearing the float container ***********************/
.clearfix:after{
	content:".";display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix{
	display:inline-block;
	}
.clearfix{
	display:block;
}
* html .clearfix{
	height:1%;
	}

.jv-dialog-content .jv-tableScroll,
.jv-dialog-content .jv-tableScrollNoHeader {
	height: 282px;
	overflow-y: auto;
	overflow-x: hidden;
	border-bottom: #dddddd 1px solid;
	border-top: none;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	clear: both;
}

.jv-dialog-content .jv-tableNoScroll {
	height: 288px;
	overflow-y: hidden;
	overflow-x: hidden;
	border-bottom: #dddddd 1px solid;
	border-top: none;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	clear: both;
}

.jv-dialog-content .jv-tableScrollNoHeader {
	height: 308px;
	margin-top: 20px;
}

.jv-dialog-content .jv-tableScrollNoHeaderSwitch {
	height: 285px;
	overflow-y: auto;
	overflow-x: hidden;
	border: #dddddd 1px solid;
	clear: both;
}
.jv-tableScrollNoHeaderSwitch  ul {
	padding:5px;
	}

.jv-dialog-content .jv-tableHeader {
	border-top: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-bottom: 0px;
	background: #f5f5f5;
	margin-top: 7px;
}

.jv-dialog-content .jv-tableHeader TH{
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
}
.jv-dialog-content .jv-tableGroup td {
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	border-top: #dddddd 1px solid;
	padding: 0px 8px;
	line-height: 14px;
	height: 28px;
}
.jv-tableGroup input {
	margin: 0;
	}

.jv-jqmcontent {
	padding-bottom: 10px;
}
.jv-headerRowDiv {
	background-color: #EEE;
	width: 565px;
	border: 1px solid #cecece;
	border-bottom: none;
	font-weight: normal;
	height: 28px;
}
.jv-headerSingleCol{
	line-height:25px;
	padding:0 0 0 6px;
}
.jv-headerColDiv1{
    width: 250px;
    float: left;
	padding: 0px 0 0 20px;
}

.jv-headerColDiv2{
    width: 90px;
    float: left;
	text-align: left;
	padding: 0px 0 0 11px;
}
.jv-headerColDiv3{
    width: 185px;
    float: left;
	text-align: left;
	padding: 0px 0 0 8px;
}
.jv-headerRowDiv a {
	background-color: #EEE;
	line-height: 25px;
	height:25px;
	display:inline-block;
}
.jv-candidatesInnerTable {
	background-color: #FFF;
	width: 565px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #cecece;
	max-height: 300px;
	overflow-y: auto;
	overflow-x: hidden;
}
.jv-rowDiv {
    margin: 0;
    float: left;
    padding: 5px 0;
    clear: both;
	width: 100%;
	border-top: 1px solid #cecece;
	height: 19px;
	vertical-align: middle;
}

.jv-colDiv{
    height: auto;
    width: 280px;
    float: left;
}

.jv-colDiv1{
    height: auto;
    width: 100px;
    float: left;
	text-align: left;
	white-space: nowrap;
}

.jv-colDiv2 {
	float:left;
	height:auto;
	text-align:left;
	width:160px;
}

.jv-colDescription{
	height: auto;
	width: 353px;
	float: left;
	padding-left:5px;
}

.jv-colAction{
	height: auto;
	width: 80px;
	float: left;
}
div.jv-colSpacer {
	padding-left: 5px;
}
.jv-messageHolderLeft {
	padding: 3px 0 10px 0;
	width: 100%;
	text-align:left;
}
span#jv-statusMessages {
	color: #666666;
	font-size: 11px;
}
.jv-dialog-bottom {
	background: url(/__assets__/images/candidate-sprite.png?v=01776092532) 0 -45px no-repeat;
	height: 16px;
}
.jv-buttonContainer{
	float:right;
	margin:15px 0px 5px 10px;
	}
.jv-buttonWrapperCancel {
	float: left;
	margin-right: 10px;
	text-align: center;
	cursor: pointer;
	}
.jv-dialog-top {
	background: url(/__assets__/images/candidate-sprite.png?v=121?v=01776092532) 0 0 no-repeat;
	cursor:move;
	font-size:12px;
	height:21px;
	padding:8px 5px 2px 15px;
}
.jv-dialog-top span {
	color:#FFFFFF;
	font-weight:bold;
	vertical-align:middle;
}

.jv-dialog-content {
	background: url(/__assets__/images/candidate-sprite-repeat-y.png?v=121?v=01776092532) 0 0 repeat-y;
	height:auto;
	overflow:hidden;
	padding:18px 22px 15px 18px;
	}
.jv-dialog-content h3 {
	font-weight:bold;
	font-size:12px;
	margin: 0px 0 10px 0;
}
.jv-dialog-title{
	float:left;
	}
.jv-requisitionSelect {
    padding-right: 5px;
}
.jv-requisitionText {
    font-size: 11px;
    width: 230px;
	padding:3px;
}
.jv-requisitionSelectBox {
    font-size: 11px;
    width: 200px;
}
.jv-buttonWrapper {
    float: left;
    text-align: center;
}
#jv-modalDialog form{
	display:inline;
	}
.jv-closeModalDialog{
	background:transparent url(/__assets__/images/candidate-sprite.png?v=01776092532) no-repeat 0 -307px;
	float: right;
	cursor: pointer;
	width:24px;
	height:17px;
}
#jv-modalDialog{
	top: 10%;
	margin-left: -260px;
	display: none;
	z-index: 999999;
	width: 610px;
}
.pageDivLeftAnalytics {
	float: left;
    padding-left: 5px;
    width: 70%;
}
.pageDivLeftAnalytics a, .pageDivLeftAnalytics a:hover { text-decoration: none;}
a.close { color:#333333; text-decoration: none;}
.jv-jobsInnerTable {
	background-color: #FFF;
	width: 565px;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #cecece;
	height: 300px;
	overflow: hidden;
}
.jv-pagination{
	margin-right:10px;
}
.jv-pagination ul{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	overflow: hidden;
	display: inline-block;
	float: right;
}

.jv-pagination ul li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0px;
	white-space: nowrap;
	display: inline;
	float: left;
	padding-left: 7px;
	padding-right: 7px;
	border-right: 1px solid #bbbbbb;
}
.jv-pagination ul li:last-child {
	border-right: 0px none;
}
.jv-textSpace span{
	text-align:left;
	padding: 10px 0 5px 0;
	width: 100%;
}
span#jv-selectError, span.jv-selectError, #jv-deleteError{
	font-weight: bold;
	color: #AF1232;
}
.jv-candidateGridMsg{
	background:#f4f4f4;
	text-align:center;
	color:#424242;
	padding:25px 0px;
	height:70px;
}
.jv-noResultMsg {
	border: 1px solid #CCCCCC;
	font-size:18px;
	padding:50px 0px;
	height:30px;
	}
.jv-buttonWrapper a, .jv-buttonWrapper a:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.jv-buttonWrapperCancel a, .jv-buttonWrapperCancel a:hover,
.jv-buttonWrapper-light a, .jv-buttonWrapper-light a:hover,
.jv-buttonWrapperPreview a, .jv-buttonWrapperPreview a:hover
{
    color: #333333;
    text-decoration: none;
	font-weight: normal;
}
.jv-subTabloadSpacer{
	max-height: 350px;
	height: 350px;
	width: 580px;
}
.jv-analyticsTabloadSpacer {
	max-height: 350px;
	height: 350px;
	width: 450px;
	padding: 20% 0 0 50%;
}
/***************** Quick View ***************/


.jv-infoboxCandidate {
	display:block;
	padding-bottom: 5px;
}

.jv-infoboxCandidate .jv-candidateDetail {
	float: left;
	width: 340px;
	margin-top:20px;
}

.jv-infoboxCandidate .jv-candidateTitle {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	color:#407fbc;
}

.jv-infoboxCandidate .jv-candidateUpdate {
	font-size: 11px;
	margin: 0px;
	padding: 2px 0px 15px 0px;
}

.jv-candidateNavigation {
	float: right;
	text-align: right;
	vertical-align: top;
}

.jv-candidateNavigation a {
	text-decoration: none;
	color: #407fbc;
}

.jv-candidateNavigation a:hover {
	text-decoration: none;
}

.jv-infoboxCandidate h3 {
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	margin:0;
}

.jv-candidateNavigation .jv-status {
	margin-top: 20px;
	width: 110px;
}

.jv-summaryContent {
	float:left;
	width:400px;
	margin-bottom:0px;
	height: 315px;
	}
.jv-talentNetworkAlert {
	height:295px;
	}

/* Infobox Tab Menu */
#jv-loadingStateContainer{
	background-color: #ffffff;
	width: 300px;
	min-height: 50px;
	padding: 15px;
	border: 5px solid #666666;
	margin-left: 20%;
	margin-top: 20%;
}

.jv-dialogTabMenu  {
	color: #333333;
	border-bottom: 1px solid #cccccc;
	display: block;
	height: 27px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 11px;
}

.jv-dialogTabMenu li {
	margin: 0px 2px 0px 0px;
	float: left;
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) right -249px;
	color: #666666;
	display: block;
	height: 27px;
	line-height: 27px;
}

.jv-dialogTabMenu li a {
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) -456px -249px;
	background-color: none;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
	padding-top: 0px;
}
.jv-dialogTabMenu li.active a {
	color:#fff;
	}

.jv-dialogTabMenu .active {
	color: #ffffff;
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) right -195px no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #a2cf6e;
	margin-right:3px;
}

.jv-dialogTabMenu .active a {
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) -457px -195px no-repeat;
	display: block;
	height: 27px;
	margin-right: 13px;
	padding-left: 13px;
}

.jv-dialogTabMenu a {
	color: #666666;
	text-decoration: none;
}
.jv-greenNumber {
	background: url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) -570px -108px no-repeat;
	padding:4px;
	margin:4px;
	color:#FFFFFF;
	}
.active .jv-greenNumber {
	background:url(/__assets__/images/candidate-sprite.png?v=123?v=01776092532) -570px -132px no-repeat;
	padding:4px;
	margin:4px;
	color:#FFFFFF;
	display: inline;
}

.jv-summaryContent h4 {
	font-size:12px;
	font-weight:bold;
	margin:5px 0 3px;
	}
.jv-previousPositions {
	padding-top:10px;
	font-size:12px;
	font-weight:normal;
	margin:5px 0;
	}
.jv-summaryContent p {
	margin:5px 0;
	}

.jv-talentNetworkAlert {
	float:right;
	width:150px;
	height:auto;
	margin-top:5px;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	line-height:15px;
	}
.jv-talentNetworkAlert ul {
	list-style:none;
	}

.jv-positionList {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.jv-positionList LI {
	padding: 7px;
	margin: 0px;
	font-size: 12px;
	clear: both;
}

.jv-positionList .odd {
	background: #f5f5f5;
}

#jv-dialogInfoboxSummary{
	padding-bottom:10px;
}
.jv-QuickViewShow{
	display:block;
}
.jv-QuickViewHide{
	display:none ;
}

/* QuickView Resume */
.jv-switch {
	margin:5px 0 10px 0;
	line-height:13px;
	}
.jv-switch span{
	float:right;
	text-align:right;
	}

.jv-tableScrollNoHeader ul, #jv-dialogInfobox .jv-tableScrollNoHeaderSwitch ul {
	padding: 7px;
	margin: 0px;
	list-style: none;
}

.jv-tableScrollNoHeader ul li, #jv-dialogInfobox .jv-tableScrollNoHeaderSwitch ul li {
	margin: 0px;
	padding: 7px 0px;
}
.jv-tableScrollNoHeader div{
	margin-bottom:5px;
}
.jv-tableContent {
padding:7px;
}
.jv-tableContent p {
margin:5px 0 10px;
padding:0;
}

.jv-dialog-content .jv-tableScroll,
.jv-dialog-content .jv-tableScrollNoHeader {
	height: 282px;
	overflow-y: auto;
	overflow-x: hidden;
	border-bottom: #dddddd 1px solid;
	border-top: none;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	clear: both;
}

.jv-dialog-content .jv-tableNoScroll {
	height: 288px;
	overflow-y: hidden;
	overflow-x: hidden;
	border-bottom: #dddddd 1px solid;
	border-top: none;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	clear: both;
}

.jv-dialog-content .jv-tableScrollNoHeader {
	height: 308px;
	margin-top: 20px;
}

.jv-dialog-content .jv-tableScrollNoHeaderSwitch {
	height: 285px;
	overflow-y: auto;
	overflow-x: hidden;
	border: #dddddd 1px solid;
	clear: both;
}
.jv-tableScrollNoHeaderSwitch  ul {
	padding:5px;
	}

.jv-dialog-content .jv-tableHeader {
	border-top: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	border-bottom: 0px;
	background: #f5f5f5;
	margin-top: 7px;
}

/* .jv-dialog-content TH.jv-tableHeader  {
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
} */

.jv-dialog-content .jv-tableHeader TH{
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
}
.jv-dialog-content .jv-tableGroup td {
	background-color: #ffffff;
	color: #333333;
	text-align: left;
	border-top: #dddddd 1px solid;
	padding: 0px 8px;
	line-height: 14px;
	height: 28px;
}
.jv-tableGroup input {
	margin: 0;
	}

/* QuickView Notes, Messages, ToDos */
.jv-noteHeader {
	background-color: #f5f5f5;
	border-top: #dddddd 1px solid;
	border-right: #dddddd 1px solid;
	border-left: #dddddd 1px solid;
	height:25px;
	}
.jv-noteFrom {
	float:left;
	width:150px;
	padding:5px 5px 5px 23px;
	}
.jv-noteSubject {
	float:left;
	width:290px;
	overflow: hidden;
	padding:5px;
}
.jv-contacts .jv-noteSubject {
	float:left;
	width:445px;
	overflow: hidden;
	padding:5px;
}
.jv-noteDate {
	float:left;
	width:85px;
	padding:5px 0 5px 0;
	text-align:right;
}
.jv-taskSubject {
	float:left;
	width:465px;
	padding:5px 5px 5px 23px;

	}
.jv-StartDate {
	float:left;
	width:90px;
	overflow: hidden;
	padding:5px;
	text-align:center;
	}
.jv-EndDate {
	float:left;
	width:90px;
	padding:5px;
	text-align:center;
	}

.jv-noteTableScroll {
	height: 259px;
	overflow-y: auto;
	overflow-x: hidden;
	border: #dddddd 1px solid;
	clear: both;
}
.jv-noteContent {
	margin: 0px;
	padding: 7px 0px;
}
.jv-noteTo, .jv-noteBCC, .jv-noteContent {
	clear:both;
	width:95%;
	padding:5px;
	margin-left: 19px;
	}
.jv-exit {
	margin-bottom:5px;
	padding-bottom:5px;
	text-align:right;
	width:100%;
	border-bottom:#dddddd 1px solid;
	}
.jv-addNote {
	margin:5px 0 10px 0;
	text-align:right;
	width:100%;
	line-height:13px;
	height: 13px; /*for the space*/
	}

#jv-selectjob .jv-tableHeader {
	border: 1px solid #cecece;
	border-bottom: 0px;
	background: #f5f5f5;
	margin-top: 20px;
}

#jv-selectjob .jv-tableHeader TH {
	padding: 5px 8px;
	font-size: 11px;
	color: #666666;
	text-align: left;
	font-weight:normal;
}
a,img{outline:medium none;}

.jv-linkedInRow {
    margin: 0;
    float: left;
    padding: 5px 0;
    clear: both;
	width: 100%;
	border-bottom: 1px solid #cecece;
	height: auto;
	vertical-align: middle;
}

.jv-linkedInColHeader{
    height: auto;
    width: 23%;
    float: left;
	padding-left: 7px;
}
.jv-linkedInColData{
    height: auto;
    width: 75%;
    float: left;
}
.jv-linkedInTableContent {
	padding:7px 0 7px 0;
}
.jv-qvLayer input, .jv-qvLayer select {
    margin-bottom: 10px;
    width: 560px;
}
.jv-qvLayer label {
    display: block;
    font-weight: bold;
    margin: 0 0 5px;
}
.jv-fullWidth {
	width: 99%;
}
.jv-widthSizer {
	width: 63%;
}
.jv-loader {
	opacity: 0.7;
	background: none repeat scroll 0pt 0pt white;
	position: absolute;
	width: 99.2%;
	vertical-align: middle;
	text-align: center;
	margin: auto;
	height: 502px;
	z-index: 99;
}
